#blue {
	color: blue;
}

* {
	font-family: "calibri", monospace;
	font-size: 20px;
}

h1 {
	font-size: 45px;
}

#learn {
	text-transform: uppercase;
}

.languages {
	background-color: springgreen;
}

li[class="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

h4 + img + ul {
	list-style-type: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;}
body > section > ul > li {
	letter-spacing:5px;
}	